data "aws_security_group" "hec_elb_security_group" {
  name   = "hec_elb_security_group"
  vpc_id = var.vpc_id
}

data "aws_security_group" "hec_internal_elb_security_group" {
  count = local.is_moose ? 1 : 0
  name   = "hec_pvt_elb_security_group"
  vpc_id = var.vpc_id
}
